package cn.sikey.hmd.service.plans;


import cn.sikey.hmd.api.hmd.vo.plans.PlansRespVO;

/**
 * @Author: qin
 * @Date: 2025/3/31
 * @Description: 套餐
 */
public interface PlansService {

    PlansRespVO queryPlans(int validity);

    PlansRespVO queryPlansById(Long id);
}
